/*
Theme Name: Airone Child
Theme URI: https://freightexpress.qodeinteractive.com
Description: A child theme of FreightExpress
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: freightexpress
Template: freightexpress
*/

.qodef-header-navigation > ul > li > a .qodef-menu-item-text::before {
	background-image: url(images/air-one-tail.svg);
	width: 25px;
	height: 18px;
}
#qodef-page-footer-bottom-area-inner {
  border-top: 0px solid #d1d1d1!important;
}

#qodef-page-footer .widget:not(.widget_freightexpress_core_title_widget) {
	margin: 0 0 20px;
}

.qodef-newsletter label .wpcf7-form-control-wrap {
	margin-top: 0;
}

.qodef-newsletter label input[type="email"] {
	margin-top: 0;
}

#qodef-page-footer .widget .button, #qodef-page-footer .widget button {
	border-color: #fff;
}

#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
	border-right: 1px solid rgba(255,255,255,0.6);
}

#qodef-page-footer #block-32.widget:not(.widget_freightexpress_core_title_widget) {
	margin-bottom: 10px;
}

#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
	padding: 60px 20px 60px;
}

.qodef-button.qodef-html--link,.wp-block-button .wp-block-button__link {
	border-radius: 0 !important;
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content {
	backdrop-filter: blur(30px) brightness(80%);
}

.qodef-swiper-container.qodef-blog .qodef-blog-item {
	pointer-events: none;
}

/* Header */
#qodef-page-header-inner.qodef-skin--dark,#qodef-page-header-inner.qodef-skin--dark .qodef-widget-holder,.qodef-header-sticky-inner,.qodef-header-sticky-inner .qodef-widget-holder {
	border: unset !important;
}
#qodef-page-header-inner.qodef-skin--dark .widget a {
	color: #fff !important;
	margin-right: 10px;
	text-transform: none !important;
}
.qodef-mobile-header-navigation > ul > li > a {
	color: rgb(88,90,91);
}
.current-menu-item a span {
	color: rgb(237,29,36);
}
.qodef-mobile-header-navigation > ul > li.current-menu-item > a .qodef-menu-item-text::before,.qodef-mobile-header-navigation > ul > li > a:hover .qodef-menu-item-text::before,.qodef-mobile-header-navigation > ul > li > a .qodef-menu-item-text::before {
	display: none;
	content: unset;
}
.wp-block-buttons > .wp-block-button {
	display: inline-block;
	margin: 0 15px 0 0 !important;
	text-transform: none !important;
}
.widget.widget_block .wp-block-button .wp-block-button__link {
	text-transform: none !important;
}
.page-loader {
	position: fixed;
	inset: 0;
	width: 100%;
	height: 100%;
	background: rgba(52, 64, 79, 0.5);
	z-index: 999999;
	backdrop-filter: blur(15px);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: opacity 0.6s ease, visibility 0.6s ease;
}

        .page-loader.hide{
            opacity: 0;
            visibility: hidden;
            pointer-events: none;
        }

        body.loading{
            overflow: hidden;
        }
		.page-loader .logo img {
	width: 300px;
	height: 300px;
	object-fit: contain;
}
/* Header */
/* Icons */
.qodef-icon-with-text.qodef-layout--top.qodef-alignment--center {
	text-align: unset;
}
/* Icons */
/* Boeing */
.tabsBoeing .e-n-tabs-heading .e-n-tab-title {
	border-left: none !important;
	border-top: none !important;
	border-right: none !important;
}
/* Boeing */
/* IWS */
::selection {
  color: #fff;
  background: var(--qode-main-color);
}
::selection {
  color: #fff;
  background: var(--qode-main-color);
}
.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-title {
  font-weight: 600;
}
.testHeading {
	backdrop-filter: blur(30px) brightness(80%);
	clip-path: polygon(0 0,0 100%,100% 100%,100% 16%,94% 0);
	padding: 40px 0px 40px 20px;
	border-left: 6px solid var(--qode-opposite-color);
	width: calc(100% - 46px);
}
.elementor-absolute.testHeading {
	left: 0px !important;
	bottom: 0px !important;
}
/* IWS */
.elementor-counter {
	text-align: center;
}
/* testimonials */
.swiper-button-prev,.swiper-button-next {
	border-radius: 50%;
}
.qodef-qi-testimonials-slider.qodef-item-layout--side-with-image .qodef-e-side .qodef-e-media-image {
	border-radius: unset;
}
.testimonials .swiper-button-prev.swiper-button-outside {
	left: 40% !important;
}
.testimonials .swiper-button-next.swiper-button-outside {
	right: 40% !important;
}
.testimonials .qodef-qi-swiper-container ~ .swiper-button-next,.testimonials .qodef-qi-swiper-container ~ .swiper-button-prev {
	transform: translateY(330%);
}
/* testimonials */
/* Services */
.serviceSection .qodef-interactive-banners.qodef-interactive-banners-full-height--yes {
	height: 70vh !important;
}
.qodef-interactive-banners .qodef-ib-content-holder .qodef-ib-item::after {
	background-color: rgba(0, 0, 0, 0.39);
}
.qodef-interactive-banners .qodef-ib-images-holder .qodef-ib-image-holder {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/* .qodef-interactive-banners .qodef-ib-content-holder .qodef-ib-item .qodef-ib-item-description, .qodef-interactive-banners .qodef-ib-content-holder .qodef-ib-item .qodef-ib-item-title h4 {
  color: #000;
} */
/* Services */
/* Latest News */
h5.qodef-m-title {
	color: rgb(237,29,36);
}
.entry-date {
	opacity: 0;
}
h6.custom-entry-date {
	margin-bottom: 10px;
	 color: #585A5B;
	font-size:15px;
}
.qodef-addons-blog-slider.qodef-item-layout--boxed .qodef-e-inner {
	box-shadow: unset;
}
.qodef-addons-blog-slider.qodef-item-layout--boxed .qodef-e-content {
	padding: 45px 0px;
}
/* Latest news */
/* Footer */
footer .qodef-single-image img {
	height: 35px !important;
}

#qodef-page-footer .widget a,#qodef-page-footer .widget:not(.widget_freightexpress_core_title_widget), #qodef-page-footer .widget:not(.widget_freightexpress_core_title_widget) h6:not([class*="qodef"]) {
/* 	color: #fff; */
	color: var(--e-global-color-secondary) !important;
}
p.has-white-color,::placeholder {
	color: var(--e-global-color-secondary) !important;
}
#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
	padding: 20px 30px 20px 30px !important;
}
.qodef-contact-form-7 {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
	border: unset;
}
p.has-small-font-size {
	font-size: 15px !important;
}
/* Footer */
@media (max-width: 1024px) {
	#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
		padding: 20px;
	}

	#qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
		border-right: none;
	}
	.serviceSection .qodef-interactive-banners.qodef-interactive-banners-full-height--yes {
		height: 100% !important;
	}
	
}
@media (max-width: 1400px) {
	.widget_freightexpress_core_order_tracking {
		display: none;
	}
}
footer .qodef-single-image img {
	height: 50px;
	object-fit: contain;
	object-position: left;
}
#qodef-page-footer .widget ul:not(.qodef-shortcode-list):not(.select2-selection__rendered) li {
  margin: 0 0 6px;
}
@media (max-width: 767px) {
  #qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item {
    padding: 0px 15px !important;
  }
}

.qodef-contact-form-7 table tr {
 border: 0px!important;
}

.qodef-contact-form-7 table td {
 border: 0px!important;
}
.qodef-contact-form-7 label {
  margin: 5px 0px;
}

.qodef-contact-form-7 .wpcf7-form-control-wrap {
  margin: 0 0 0px;
}

.pt-10 {
	padding-top:30px;
}

.wpcf7 .qodef-general-information .qodef-grid > .qodef-grid-inner {
  column-gap: 20px!important;
  row-gap: 5px;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"]{
  padding: 4px 0px;

}

/* Contact Form 7 Placeholder Light Color */
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
  color: #9b9b9b;
  opacity: 0.3;
}

/* Optional - even lighter */
.wpcf7 input::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
  color: #9b9b9b;
}

.wpcf7 input:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
  color: #9b9b9b;
}

.wpcf7 input:focus::-webkit-input-placeholder,
.wpcf7 textarea:focus::-webkit-input-placeholder {
  opacity: 0;
}

.wpcf7 input:focus::placeholder,
.wpcf7 textarea:focus::placeholder {
  opacity: 0;
}

button[type="submit"] {
border-radius : 0px!important;
}

.qodef-blog.qodef--single .qodef-blog-item .qodef-e-text .qodef-e-title {
  font-size: 32px;
  color:#585A5B;
}
.qodef-e-info-simple-date-day {
	display: none;
}
.qodef-e-info-date-simple-month {
	display: none;
}

.qodef-blog .e-con-boxed {
	padding:0px;
}
.qodef-e-title-link{
	font-size: 20px!important;
	line-height: 1.5rem!important;
	padding-bottom:10px;
	color:#585A5B;
}

.qodef-addons-blog-slider .qodef-blog-item .qodef-e-excerpt {
  color:#585A5B;
}
.sub-text {
	color:#ed1d24;
	padding:20px 0px!important;
}
.responsive-table { overflow-x: auto!important; display: block!important; width: 100%!important; }


.qodef-mobile-header-navigation ul li .qodef-drop-down-second {
  padding-left: 10px;
  padding-top: 8px;
}

#fleet {
  transition: background-image 0.5s ease-in-out;
  background-size: cover;
  background-position: left center !important;
  background-repeat: no-repeat;
  opacity: 1;
}



.qodef-qi-timeline.qodef-timeline-layout--horizontal-alternating .qodef-e-item-inner {
  display: flex;
  flex-direction: column-reverse;
  align-items: start;
  justify-content: start;
  text-align: left;
}

.qodef-newsletter label input[type="email"] {
  padding: 10px 18px!important;
}

.qodef-newsletter button[type="submit"].wpcf7-submit {
  width: 56px;
  height: 48px;
}
#qodef-page-footer .widget:not(.widget_freightexpress_core_title_widget) {
  margin: 0 0 10px;
}
#qodef-page-footer #block-32.widget:not(.widget_freightexpress_core_title_widget) {
  margin-bottom: 0px;
}

/* Remove Arrow */
.qodef-btn-arrow {
    display: none !important;
}

/* Button Effect */
.wpcf7-submit {
    transition: all 0.4s ease-in-out;
    position: relative;
    overflow: hidden;
}

button[type="submit"] .qodef-m-text::after {
    transform: translateY(0%) skewY(0);
}

button[type="submit"]:hover .qodef-m-text::after,button[type="submit"]:hover .qodef-m-text::before {
    transform: unset;
}

.qodef-blog.qodef--single .qodef-e-top-holder {
  display: none;
}
.qodef-blog .qodef-e-content {
  margin: 0px 0 0;
}
#qodef-page-comments {
  display: none!important;
}

#qodef-single-post-navigation .qodef-m-nav.qodef--prev .qodef-m-text::after,#qodef-single-post-navigation .qodef-m-nav.qodef--next .qodef-m-text::after {
content: unset;
}

#qodef-single-post-navigation .qodef-m-nav.qodef--prev:hover .qodef-m-text::before,#qodef-single-post-navigation .qodef-m-nav.qodef--next:hover .qodef-m-text::before {
transform: translateY(0%);
opacity: 1;
}

.qodef-header-navigation > ul > li > a {
  font-family: "Poppins", Sans-serif;
}

.qodef-header-navigation > ul > li.qodef-menu-item--narrow ul li > a {
  font-family: "Poppins", Sans-serif;
}

.qodef-blog.qodef--single .qodef-blog-item .qodef-e-text .qodef-single-blog-p, .qodef-blog.qodef--single .qodef-blog-item .qodef-e-text p {
  color: var( --e-global-color-secondary )!important;
}